const app_config = {

    /*
     * The name of the application.
     * Used through-out the application as the proper display name.
     */
    name: env("APP_NAME", "unknown"),

    /*
     * URL of the application.
     * Can be used to generate fully-qualified links.
     */
    url: env("APP_URL", "http://localhost:8000/"),

}

module.exports = app_config